<component name="ArtifactManager">
  <artifact type="exploded-war" name="workshop:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/workshop_war_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="workshop/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="workshop" />
        </element>
      </element>
    </root>
  </artifact>
</component>